@import url(https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap);
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
:root{
    --cor_botao: #7d0c00;
    --bg-body:#f7f7f7;
    --fonte_menu: #333;
    --fonte_botao: #fff;
    --fonte_rodape: #fff;
    --bg_menu: #fff;
    --cor_primaria: #7d0c00;
    --hex: rgba(125, 12, 0);
    --fonte_especial: 'Bebas Neue';
    --fonte_padrao: 'Poppins';
}
body{
    background-color: var(--bg-body);
    font-family: var(--fonte_padrao);
}
header{
    background-color: #FFF !important;
}
header .navbar{
    background-color: #FFF;
}
main{
    min-height: 80vh;
}
@media only screen and (max-width: 767px) {
    main{
        min-height: 90vh;
    }
}
.pg-login{
    min-height: 85vh;
    margin-top: unset;
}
@media screen and (max-width: 600px) {
    .pg-login{
        min-height: 100vh !important;
    }
    main{
        margin-top: 0 !important;
    }
}
.id-painel{
    font-weight: 400;
}
.titulo{
    font-size: 40px;
}
.btn-add{
    border: none;
    border-radius: 2px;
    height: 36px;
    align-content: center;
    padding: 0 2rem;
    color: var(--fonte_botao) !important;
    background-color: var(--cor_botao) !important;
    text-align: center;
    letter-spacing: .5px;
    transition: all .3s ease-out;
    overflow: hidden;
    position: relative;
    -webkit-box-shadow: 2px 10px 8px -9px rgba(0,0,0,0.49);
    -moz-box-shadow: 2px 10px 8px -9px rgba(0,0,0,0.49);
    box-shadow: 2px 10px 8px -9px rgba(0,0,0,0.49);
}
.btn-add:hover{
    color: var(--fonte_botao) !important;
    filter: brightness(120%);
    box-shadow:
    0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}
.btn-plus{
    border: none;
    border-radius: 2px;
    align-content: center;
    color: var(--fonte_botao) !important;
    background-color: var(--cor_botao) !important;
    text-align: center;
    letter-spacing: .5px;
    transition: all .3s ease-out;
    overflow: hidden;
    position: relative;
}
.btn-plus:hover{
    color: var(--fonte_botao) !important;
    background-color: #8d0000 !important;
    box-shadow:
    0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}
@media screen and (max-width: 600px){
    .seletor-cor{ 
        width: 10vw !important;
    }
}
@media screen and (min-width: 600px) and (max-width: 768px){
    .seletor-cor{ 
        width: 5vw !important;
    }
}
@media screen and (min-width: 769px){
    seletor-cor{
        max-width: 3vw;
    }
}
@media screen and (min-width: 770px) and (max-width: 1336px){
    .seletor-cor{ 
        width: 4vw !important;
    }
}
@media screen and (min-width: 1337px) and (max-width: 1920px){
    .seletor-cor{ 
        width: 3vw !important;
    }
}
@media screen and (min-width: 1921px){
    .seletor-cor{ 
        width: 2vw !important;
    }
}
.seletor-cor{
    padding: .350rem 0.5rem;
}
.bloco{
    background-color: #FFF;
}
footer{
    font-family: 'Bebas Neue';
    background-color: #5a120a;
    color: #fff;
    font-size: 19px;
    word-spacing: 1px;
    letter-spacing: 1px;
}
.copyright{
    list-style: none;
}
.espaço{
    margin-bottom: 2vh;
}
@media screen and (max-width: 767px){
    .img-footer{
        width: 100% !important;
    }
}
.img-footer{
    width: 4vw;
}
.bem-vindo{
    font-weight: 400;
}
.nav-item{
    list-style: none;
}
.nav-link:hover{
    font-weight: bold;
}
.insight{
    color: var(--fonte_rodape);
    text-decoration: none;
}
.insight:hover{
    opacity: 87%;
    text-decoration: underline !important;
}
.blank{
    background-color: #FFF;
}
#editor{
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.ql-toolbar.ql-snow{
    border-top-right-radius: 10px !important;
    border-top-left-radius: 10px !important;
    background-color: #f7f7f7;
}
.form-control:focus{
    border-color: var(--cor_primaria);
    box-shadow: 0 0 0 .25rem rgba(125, 12, 0, 0.25) !important;
}
.form-select:focus{
    border-color: var(--cor_primaria);
    box-shadow: 0 0 0 .25rem rgba(125, 12, 0, 0.25) !important;
}
.form-check-input:checked{
    border-color: var(--cor_primaria);
    background-color: var(--cor_primaria) !important;
}
.form-check-input:focus{
    box-shadow: 0 0 0 .25rem rgba(125, 12, 0, .25) !important;
    border-color: var(--cor_primaria);
}
.ql-container{
    font-family: var(--fonte_padrao) !important;
    font-size: 17px !important;
}
.ql-editor{
    min-height: 15.5em;
}
.fa-whatsapp{
    color: #25d366;
}
.log{
    background-color: #FFF;
}
.titulo-log{
    font-size: 32px;
    font-weight: 500;
    color: #fff;
}
.bg-log{
    background: 
    linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2)),
    url('../imagens/bg-textura.jpg');
    background-size:cover;
    -webkit-box-shadow: 10px 1px 5px -6px rgba(0,0,0,0.60);
    -moz-box-shadow: 10px 1px 5px -6px rgba(0,0,0,0.60);
    box-shadow: 10px 10px 5px -8px rgba(0,0,0,0.60);
    min-height: 50vh;
}
.redef{
    min-height: 55vh;
}
.bg-log-2 h4{
    margin-right: 2.7vw;
}
.acesso{
    margin-right: 3.3vw !important;
}
.bg-log-2{
    -webkit-box-shadow: 10px 1px 5px -6px rgba(0,0,0,0.3);
    -moz-box-shadow: 10px 1px 5px -6px rgba(0,0,0,0.3);
    box-shadow: 10px 10px 5px -8px rgba(0,0,0,0.3);
    border: solid 1px #f7f7f7;
    background-color: #fff;
    margin-left: -24%; 
    min-height: 35vh; 
    align-self: center;
}
.bg-log-2 .form-floating{
    justify-self: end;
}
@media screen and (min-width: 320px) and (max-width: 650px){
    .space{
        margin-top: 14%;
    }
    .space-2{
        margin-top: 31%;
    }
}
@media screen and (min-width: 651px) and (max-width: 768px){
    .space{
        margin-top: 12%;
    }
    .space-2{
        margin-top: 24%;
    }
}
@media screen and (min-width: 769px) and (max-width: 1199){
    .space{
        margin-top: 10%;
    }
    .space-2{
        margin-top: 24%;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1800px){
    .space{
        margin-top: 7%;
    }
    .space-2{
        margin-top: 13%;
    }
}
@media screen and (min-width: 1900px) and (max-width: 1920px){
    .space{
        margin-top: 5%;
    }
    .space-2{
        margin-top: 10%;
    }
}
@media screen and (min-width: 1921px){
    .space{
        margin-top: 3%;
    }
    .space-2{
        margin-top: 7%;
    }
}
tr th{
    background-color: var(--cor_botao) !important;
    color: var(--fonte_botao) !important;
    font-weight: 500 !important;
    border-color: var(--fonte_botao) !important;
    border-width: 1px !important;
}
tbody td{
    text-align: center;
    border-width: 1px !important;
}
.btn{
    --bs-btn-border-radius: 0 !important;
    --bs-border-radius: 0 !important;
}
.link{
    color: #333;
    text-decoration: none;
}
.link:hover{
    text-decoration: underline;
    color: var(--cor_primaria);
}
.modal-footer{
    border-top: none !important;
}
.modal-header{
    border-bottom: none !important;
}
.visualiza-logo{
    width: 100%;
}
.visualiza-fav{
    width: 40%;
}
.card{
    border: none !important;
    background-color: #f7f7f7;
    border-radius: 0 !important;
}
#update{
    min-height: 15.5em;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.up{
    text-transform: capitalize;
}
.dash a{
    font-family: 'Poppins';
    font-size: 17px;
    text-decoration: none;
    color: #333 !important;
}
.card-dash{
    -webkit-box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.50);
    -moz-box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.50);
    box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.50);
    background-color: #fff;
    min-height: 100px;
    border-radius: 20px;
    border: solid 1px #d7d7d7;
}
.card-dash:hover{
    transform: scale(1.02);
    box-shadow:
    0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}
.icone-card{
    background-color: var(--cor_primaria);
    opacity: 80%;
    border-radius: 10px;
    height: 60px;
    width: 60px;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.66);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.66);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.66);
}
.dash .fa-solid {
    padding-left: 7%;
}
.titulo-card{
    background-color: var(--cor_primaria);
    color: var(--fonte_botao);
    opacity: 80%;
    border-radius: 10px;
}
.numero-card{
    font-size: 40px;
}
.inner{
    background-color: #fff;
}
.duvidas{
    font-size: 21px;
    font-weight: 500;
}
.active>.page-link, .page-link.active{
    --bs-pagination-active-bg: var(--cor_primaria) !important;
    --bs-pagination-active-color: var(--fonte_botao) !important;
    --bs-pagitanion-active-bg: var(--cor_primaria) !important;
    --bs-pagination-active-border-color: var(--cor_primaria) !important;
}
.pagination{
    --bs-link-hover-color: var(--cor_primaria) !important;
    --bs-link-color: var(--cor_primaria) !important;
}
.page-link{
    --bs-pagination-focus-box-shadow: var(--cor_primaria) !important;
}
div:where(.swal2-container) button:where(.swal2-styled):where(.swal2-confirm){
    background-color: var(--cor_primaria) !important;
}
.dropdown a{
    color: #333;
    text-decoration: none;
}
.dropdown a:hover{
    font-weight: bold;
    text-decoration: underline;
}
.nav-link{
    color: #333;
}
.nav-link:hover{
    font-weight: bold;
    text-decoration: underline;
}
.dropdown-menu{
    --bs-dropdown-link-active-bg: var(--cor_primaria) !important;
}
.btn-close{
    --bs-btn-close-focus-shadow: 0 0 0 0.25rem rgba(125, 12, 0 ,0.25) !important;
}
.fa-solid{
    padding-right: 2%;
}
.fa-angle-down{
    padding: 0;
}
.login{
    background-color: #333;
    -webkit-box-shadow: 10px 1px 5px -6px rgba(0,0,0,0.60);
    -moz-box-shadow: 10px 1px 5px -6px rgba(0,0,0,0.60);
    box-shadow: 10px 10px 5px -8px rgba(0,0,0,0.60);
    border-radius: 20px;
}
.login h1{
    color: #FFF;
    font-size: 25px;
}
.login h3{
    color: #d7d7d7;
    font-weight: 400;
    font-size: 20px;
}
.login a{
    color: #d7d7d7;
}
.login a:hover{
    color: #d7d7d7;
}
.login button{
    min-width: 50%;
}
.btn-p{
    padding-left: 0;
}
.pesquisar{
    justify-self: end; 
    padding-right: 0;
}
.nav-item{
    border-top: solid 1px #d7d7d7;
}
.offcanvas-body{
    padding: 0;
}
.dropdown-menu{
    border-radius: 0 !important;
}
.dropdown-menu li{
    border-top: solid 1px #d7d7d7;
}
.last{
    border-bottom: solid 1px #d7d7d7;
}
.dropdown ul{
    padding: 0 !important;
}
.nav-item:hover{
    background-color: #eaeaea;
}
.dropdown:hover{
    font-weight: bold;
}
.regra{
    color: #7d0c00;
}
.navbar{
    --bs-navbar-toggler-focus-width: 0.1rem;
}
.erro-login{
    color: red;
}
.form-floating>label{
    left: 1rem;
}
.pg-login .form-floating>label{
    left: 0rem;
}
.form-control[type=file]{
    line-height: 1.5rem;
}
.form-control[type=time]{
    line-height: 2.5rem;
}
.menu-sian a{
    text-decoration: none;
    color: #333;
    font-weight: 500;
}
.menu-sian ul{
    display: inline-flex;
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    font-family: 'Bebas Neue';
    font-size: 17px;
    word-spacing: 1px;
    letter-spacing: 1px;
}
.menu-sian a:hover{
    font-weight: bold;
}
.estilo-sistema{
    border: solid 2px #7d0c00;
    box-shadow: -15px 15px 0px 0px #7d0c00;
    background-color: #ffffff;
}
.estilo-sistema-r{
    border: solid 2px #7d0c00;
    box-shadow: 15px 15px 0px 0px #7d0c00;
    background-color: #ffffff;
}
.estilo-sistema img{
    border-radius: 40px;
}
.estilo-sistema-r img{
    border-radius: 40px;
}
@media screen and (max-width: 999px){
    .rev{
        flex-direction: column-reverse;
    }
}
@media screen and (min-width: 1000px) and (max-width: 1399px){
    .m{
        margin-right: -7%;
    }
}
@media screen and (min-width: 1400px){
    .m{
        margin-right: -10%;
    }
}
.estilo-sistema h2{
    font-size: 30px;
}
.texto{
    text-align: justify;
}
.pg-index main{
    margin-top: 0;
}
.pg-index{
    background-color: #ffffff;
}
.menu-sian .navbar{
    background-color: #eaeaea; 
    --bs-navbar-padding-y: 0; 
    line-height: 1
}
.menu-sian .navbar-brand img{
    max-width: 100%;
}
.menu-sian .nav-item{
    border-top: none;
}
.toggle-password {
    float: right;
    cursor: pointer;
    margin-right: 10px;
    margin-top: -35px;
    font-weight: 600 !important;
}
.localizar a{
    text-decoration: none;
    color: #333;
}
.localizar a:hover{
    color: #7d0c00;
}
.localizar th{
    text-align: center;
}
.guia{
    color: red;
}
.fa-user-group{
    padding-right: 1%;
}
.collapse.show{
    visibility: visible !important;
}
.serventia{
    background-color: orange;
    padding: 3%;
}
.pretendentes{
    background-color: skyblue;
    padding: 3%;
}